How to install libice6 on Debian 9 (Stretch)